binutils-2.15.90.0.1.1

Robert Connolly cendres at videotron.ca
Sat Mar 27 00:42:31 PST 2004


It looks to me like binutils-2.15.90.0.1.1 depends on a fairly new glibc. I 
tried compiling glibc-2.3.3-20040129 with binutils-2.15.90.0.1.1 and got 
parse errors from ld. I tried glibc-2.3.3-20040327 and it was fine. 
glibc-2.3.3-20040129 was fine before with binutils-2.14.90.0.8. My host 
system is slackware-9.1.




More information about the hlfs-dev mailing list